Commit e24840de authored by Natanael Copa's avatar Natanael Copa

main/perl-dist-checkconflicts: upgrade to 0.09

parent 413214b4
......@@ -3,14 +3,14 @@
# Maintainer: Francesco Colista <francesco.colista@gmail.com>
pkgname=perl-dist-checkconflicts
_pkgreal=Dist-CheckConflicts
pkgver=0.02
pkgver=0.09
pkgrel=0
pkgdesc="declare version conflicts for your dist"
url="http://search.cpan.org/dist/Dist-CheckConflicts/"
arch="noarch"
license="GPL PerlArtistic"
cpandepends="perl-list-moreutils perl-sub-exporter perl-test-fatal"
cpanmakedepends=""
cpandepends="perl-list-moreutils perl-module-runtime"
cpanmakedepends=" perl-test-fatal "
depends="$cpandepends"
makedepends="perl-dev $cpanmakedepends"
subpackages="$pkgname-doc"
......@@ -34,4 +34,6 @@ package() {
find "$pkgdir" \( -name perllocal.pod -o -name .packlist \) -delete
}
md5sums="64b8d342ba11336b2969c274a60bbc5f Dist-CheckConflicts-0.02.tar.gz"
md5sums="2e298121df2d0dc134c36f16d5877233 Dist-CheckConflicts-0.09.tar.gz"
sha256sums="a0a238746b4f4605e96fd9852d55cf3b8dbbde01981b49a08e3b3858c2cc02ed Dist-CheckConflicts-0.09.tar.gz"
sha512sums="073fbc12d5d02d91dd51e175b0ccf033227446bd4d691e1822041f2bbe8c2ec30bfb90d05e60abfe8ae398a8e5e7453b3d414cd1dbe7c019cf73a15bf0439b50 Dist-CheckConflicts-0.09.tar.gz"
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment